fields:
- description: The place of the event.
  id: took_place_at
  label: Place
  maxOccurs: '1'
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject crm:P7_took_place_at ?value.\n\
      \  ?value rdfs:label ?label.\n}"
  - insert: "INSERT { \n  $subject crm:P7_took_place_at $value .\n} WHERE {\n}"
  - autosuggestion: "SELECT ?value ?label WHERE {\n  ?value a ismi:Place ;\n    rdfs:label\
      \ ?label .\n  \n  ?label bds:search ?__token__;\n    bds:relevance ?score.\n\
      } \norder by desc(?score)\nlimit 100"
  - valueSet: "SELECT ?value ?label WHERE {\n  ?value a ismi:Place ;\n    rdfs:label\
      \ ?label .\n} ORDER BY ?label"
  range: crm:E53_Place
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
